 .u-section-1 {
  background-image: url("images/Banner_Mesadetrabajo1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-group-1 {
  min-height: 600px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 10px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 45px auto 0;
  padding: 10px 42px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 81px;
    margin-right: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-group-1 {
    min-height: 501px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 523px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 80px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 0 0 101px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 22px 0 0 auto;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Imagen-02.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: 81px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 41px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 659px;
}

.u-section-3 .u-group-1 {
  min-height: 155px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 69px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.23;
  width: 211px;
  margin: 23px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.2;
  width: 220px;
  margin: 23px auto 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  margin: 12px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  line-height: 1.2;
  width: 244px;
  margin: 23px auto 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  margin: 12px auto 0;
}

.u-section-3 .u-layout-wrap-2 {
  width: 100%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.23;
  width: 211px;
  margin: 23px auto 0;
}

.u-section-3 .u-btn-4 {
  font-size: 0.875rem;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  line-height: 1.2;
  width: 220px;
  margin: 23px auto 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 0.875rem;
  margin: 33px auto 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  line-height: 1.2;
  width: 244px;
  margin: 23px auto 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-size: 0.875rem;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-3 .u-image-1 {
    width: 135px;
    height: 135px;
  }

  .u-section-3 .u-text-3 {
    width: -27px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-3 .u-image-2 {
    width: 135px;
    height: 135px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 22px;
    width: -27px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 377px;
  }

  .u-section-3 .u-image-3 {
    width: 135px;
    height: 135px;
  }

  .u-section-3 .u-text-5 {
    width: -27px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 368px;
  }

  .u-section-3 .u-image-4 {
    width: 135px;
    height: 135px;
  }

  .u-section-3 .u-text-6 {
    width: -27px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 368px;
  }

  .u-section-3 .u-image-5 {
    width: 135px;
    height: 135px;
  }

  .u-section-3 .u-text-7 {
    width: -27px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 368px;
  }

  .u-section-3 .u-image-6 {
    width: 135px;
    height: 135px;
  }

  .u-section-3 .u-text-8 {
    width: -27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 335px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 335px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 0 158px;
}

.u-section-4 .u-group-1 {
  min-height: 335px;
  height: auto;
  width: 380px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.2;
  width: 220px;
  margin: 22px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  margin: 21px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 335px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-group-2 {
  min-height: 335px;
  height: auto;
  width: 380px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.2;
  width: 220px;
  margin: 22px auto 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-4 .u-group-1 {
    min-height: 360px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    width: 135px;
    height: 135px;
  }

  .u-section-4 .u-text-1 {
    width: -168px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-4 .u-group-2 {
    min-height: 360px;
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    width: 135px;
    height: 135px;
    margin-left: 92px;
    margin-right: 92px;
  }

  .u-section-4 .u-text-2 {
    width: 233px;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-image-1 {
    width: 134px;
    height: 134px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-group-2 {
    width: 360px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 83px;
    margin-right: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-4 .u-group-1 {
    min-height: 330px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 65px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1538px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 135px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 135px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 600;
  margin: 0 15px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 135px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  margin: 0 60px 0 auto;
  padding: 10px 37px 10px 36px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 240px;
    margin-right: 240px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 105px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 150px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50px;
  }
} .u-section-8 {
  background-image: url("images/Imagen-03.png");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 500px;
}

.u-section-8 .u-slider-1 {
  min-height: 500px;
  margin-bottom: 0;
  height: auto;
  margin-top: 0;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-1 {
  width: 129px;
  height: 102px;
  margin: 0 auto;
  padding: 0;
}

.u-section-8 .u-text-1 {
  line-height: 2.09;
  font-weight: 500;
  margin: 29px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-2 {
  width: 129px;
  height: 102px;
  margin: 0 auto;
  padding: 0;
}

.u-section-8 .u-text-2 {
  line-height: 2.09;
  font-weight: 500;
  margin: 29px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-3 {
  width: 129px;
  height: 102px;
  margin: 0 auto;
  padding: 0;
}

.u-section-8 .u-text-3 {
  line-height: 2.09;
  font-weight: 500;
  margin: 29px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-4 {
  width: 129px;
  height: 102px;
  margin: 0 auto;
  padding: 0;
}

.u-section-8 .u-text-4 {
  line-height: 2.09;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-8 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 436px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 158px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 126px;
}

.u-section-9 .u-text-1 {
  font-size: 2rem;
  font-weight: 800;
  margin: 55px auto 20px;
}.u-section-10 .u-sheet-1 {
  min-height: 340px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 357px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-10 .u-group-1 {
  min-height: 265px;
  height: auto;
  width: 410px;
  margin: 0 0 0 auto;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  margin: 0 auto 0 122px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  margin: 23px auto 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 357px;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-10 .u-group-2 {
  min-height: 262px;
  height: auto;
  width: 410px;
  margin: 1px auto 0 0;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 30px 17px;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 6px auto 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-10 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-group-1 {
    width: 300px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-left: 83px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-10 .u-group-2 {
    min-height: 305px;
    width: 300px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-10 .u-text-2 {
    width: 178px;
    margin-right: auto;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 44px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 367px;
}

.u-section-11 .u-group-1 {
  min-height: 365px;
  margin-top: 1px;
  margin-bottom: 1px;
  height: auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 40px 30px 27px;
}

.u-section-11 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  margin: 0 auto;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  margin: 41px auto 0;
}

.u-section-11 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 43px;
    margin-right: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-3 {
    font-size: 1.125rem;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 623px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 530px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 30px 30px 189px;
}

.u-section-12 .u-image-1 {
  height: 249px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-group-1 {
  min-height: 220px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  line-height: 1.31;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-12 .u-text-2 {
  font-weight: 500;
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-12 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 10px auto 0;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  line-height: 1.31;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 189px 30px 30px;
}

.u-section-12 .u-image-2 {
  height: 249px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-group-2 {
  min-height: 220px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px 30px 28px;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  line-height: 1.31;
  font-size: 1.875rem;
  margin: 0 auto 0 56px;
}

.u-section-12 .u-text-6 {
  font-weight: 500;
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-12 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 10px auto 0;
}

.u-section-12 .u-text-8 {
  font-weight: 700;
  line-height: 1.31;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-12 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 10px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-12 .u-image-1 {
    height: 178px;
  }

  .u-section-12 .u-group-1 {
    height: auto;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-12 .u-image-2 {
    height: 178px;
  }

  .u-section-12 .u-group-2 {
    min-height: 244px;
    height: auto;
  }

  .u-section-12 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-12 .u-image-1 {
    height: 213px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-12 .u-image-2 {
    height: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 369px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 645px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    height: 369px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-image-1 {
    height: 227px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-12 .u-image-2 {
    height: 227px;
  }

  .u-section-12 .u-text-5 {
    margin-left: 56px;
  }
} .u-section-13 {
  background-image: url("images/background1.png");
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 550px;
}

.u-section-13 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-container-layout-1 {
  padding: 45px 30px 30px;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-13 .u-form-1 {
  height: 388px;
  width: 953px;
  margin: 10px auto 0;
}

.u-section-13 .u-input-1 {
  font-weight: 500;
  font-size: 1.25rem;
}

.u-section-13 .u-form-group-2 {
  margin-left: 0;
}

.u-section-13 .u-input-2 {
  font-weight: 500;
  font-size: 1.25rem;
}

.u-section-13 .u-input-3 {
  font-weight: 500;
  font-size: 1.25rem;
}

.u-section-13 .u-form-group-4 {
  margin-left: 0;
}

.u-section-13 .u-input-4 {
  font-weight: 500;
  font-size: 1.25rem;
}

.u-section-13 .u-input-5 {
  font-weight: 500;
  font-size: 1.25rem;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
  padding: 10px 37px 10px 36px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-13 .u-group-1 {
    min-height: 623px;
    height: auto;
  }

  .u-section-13 .u-form-1 {
    height: 452px;
    width: 880px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-13 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-13 .u-group-1 {
    min-height: 679px;
  }

  .u-section-13 .u-form-1 {
    width: 320px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 105px;
}